@CHARSET "UTF-8";

.modifydate { display: none;}

html, body {height: 100%;}
body {font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 13px; line-height:1.3em; color: #393939; margin: 0px; padding: 0px;}
img {border: none;}

/* NEWSLETTER */
#newsletter_holder {left: -200px; padding-right: 46px; position: absolute; top: 245px;} 
	#newsletter_holder #bt_newsletter {cursor:pointer; position:absolute; right:0px; top:15px;}
	#newsletter_holder #newsletter {background: url("../images/newsletter_background.png") no-repeat top left; width:206px; height:249px;}
	#newsletter_holder #newsletter #close {position: absolute; right: 62px; top:15px; cursor:pointer;}
	#newsletter_holder #newsletter .moduletable {display: table; padding-left: 10px; padding-top: 10px;}
	#newsletter_holder #newsletter h3 {color:#46A6AF;}
	#newsletter_holder #newsletter input {border: solid 1px #d3d3d3; padding: 5px; width:160px; margin-top: 10px; margin-bottom: 10px;}
	#newsletter_holder #newsletter #wz_2 {width: auto !important;}
	#newsletter_holder #newsletter #aca_22 {background-image:url('../images/go_bt_big.png'); background-repeat: no-repeat; width: 60px; height: 28px; background-color: transparent; border: none; cursor: pointer; color: #ffffff; text-transform: uppercase;}

/* BACKGROUND IMAGE */
img.bg {min-height: 100%; min-width: 1024px; width: 100%; height: auto; position: fixed; top: 0; left: 0;}
		
@media screen and (max-width: 1024px){
	img.bg {
		left: 50%;
		margin-left: -512px; }
}

/* LOGO */
#logo {position: absolute; top: 0px; left: 0px; z-index: 999;}

/* WRAPPER */
#wrapper {text-align: left; width: 996px; position: relative; min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -257px;}

/* TOP */
#header {float: right; margin-right: 50px;}
	#header h1 {font-size: 30px; font-weight: normal; text-shadow: black 1px 1px 2px; color: #ffffff; display: block; width: 470px; margin-bottom: 0px;}
	#header h3 {font-size: 16px; font-weight: normal; color: #ffffff; text-align: right; margin-top: 8px;}
#share {float: right; margin-top: 8px;}
#main_menu {clear: both; float: right; background: url("../images/menu_background.png") no-repeat top left; width: 713px;}
	#main_menu ul {list-style: none; padding-right: 1px;}
	#main_menu li {float: left;}

/* BREADCRUMDS */
#breadcrumbs {clear: both; padding-top: 35px; height: 37px;}
	#breadcrumbs .moduletable {background: url("../images/subcategoria_rect_top.png"); background-repeat: no-repeat; width: 993px; height: 37px; line-height: 37px;}
			#breadcrumbs .moduletable span {margin-left: 282px; display: block;}
			#breadcrumbs .moduletable span a {color: #2E3192; text-decoration: none; height: 37px; display: block; float: left;}
			#breadcrumbs .moduletable span .separator {display: block; float: left; margin: 0px !important; padding-left: 5px; padding-right: 5px; color: #ffffff;}
			#breadcrumbs .moduletable span a:first-child {background: url("../images/sun.png") no-repeat center left; padding-left: 33px;}
			#breadcrumbs .moduletable span .lastLinkBreadcrumbs {font-weight: bold; display: block; margin: 0px !important; color: #2E3192;}

/* CONTENT */
#content {clear: both; display: block;}
	
	/* HOME */
	.home_txt {display: none;}
	
	/* PAGE CONFIGURATIONS */
	#content #page, #content #page2 {background: url("../images/categoria_round_center.png") repeat-y top left; width: 898px; float: right; padding: 0px;}
		#content #page_container {padding-left: 40px; padding-right: 40px;}
			#content #page_container h1 {color: #61BFC8; font-weight: normal; margin-top: 25px;}
	
	/* PRODUCTS CATEGORY */
	#background_top {background: url("../images/categoria_round_top.png") no-repeat top left; width: 898px; height: 17px; float: right;}
	#k2Container {background: url("../images/categoria_round_center.png") repeat-y top left; width: 898px; float: right; padding: 0px;}
		div.itemList {margin-left: 14px;}
		.itemContainer {width: auto !important; margin-left: 6px; margin-right: 6px;}
		div.catItemView {padding: 0px !important;}
		.catItemImageBlock {margin: 0px !important; padding: 0px !important;}
		span.catItemImage {text-align: left !important; margin: 0px !important; overflow: hidden; width: 198px; height: 125px;}
		span.catItemImage img {border: 0px !important; padding: 0px !important;}
		div#itemListLeading {padding-top: 35px;}
		.catItemTitle {text-align: center !important; text-transform: uppercase; font-size: 14px !important; margin-bottom: 0px; font-family: Arial, Helvetica, Verdana, sans-serif !important;}
		.catItemTitle a {color: #61bfc8; text-decoration: none;}
		.catItemBody {padding-top: 0px !important;}
		div.k2Pagination {display: none;}
	#background_bottom {background: url("../images/categoria_round_bottom.png") no-repeat top left; width: 898px; height: 17px; float: right; margin-bottom: 25px;}
	
	.subCategoryContainer {width: auto !important; margin-left: 6px; margin-right: 6px; margin-bottom: 20px; margin-top: 30px;}
	div.subCategory {border: none !important; background-color: transparent !important; margin: 0px !important; padding: 0px !important;}
	.subCategoryImage img {border: solid 1px #65c1c9 !important; margin: 0px !important; padding: 0px !important;}
	div.itemListCategoriesBlock {margin-left: 14px;}
	.subCategory h2 {text-align: center !important; text-transform: uppercase; font-size: 14px; margin-bottom: 0px;}
		.subCategory h2 a {color: #61bfc8; text-decoration: none;}
	
	/* INSIDE CATEGORY */
	#k2Container_2 {background: url("../images/subcategoria_rect_center.png") repeat-y top left;}
	#background_bottom_2 {background: url("../images/subcategoria_rect_footer.png") no-repeat top left; width: 993px; height: 9px; margin-bottom: 20px;}
	#k2Container_2 .itemContainer {width: auto !important; margin-left: 19px; margin-right: 19px; position: relative;}
	#k2Container_2 div.itemList {margin-left: 22px;}
	#magnifier {left: 0; position: absolute; top: 135px; z-index: 10;}
	#more_info {display: block; position: absolute; right: 0px; top: 160px; font-size: 13px; color: #707070;}
		#more_info img {vertical-align: middle;}
	
	/* ITEM */
	.act_view {margin-left: 84px;}
	.act_view .moduletable {background: url("../images/subcategoria_rect_top_small.png") !important; background-repeat: no-repeat; width: 822px !important; height: 37px; line-height: 37px;}
	.act_view .moduletable span {margin-left: 200px !important;}
	div.itemView {margin: 0px !important;}
	#k2Container_3 {background: url("../images/subcategoria_rect_center_small.png") repeat-y top left; width: 822px; margin-left: 84px !important; padding-top: 0px !important; border: none;}
		h2.itemTitle {padding-left: 86px; padding-right: 86px; font-weight: normal; color: #2E3192;}
		div.itemFullText {padding-left: 86px; padding-right: 86px; text-align: justify; min-height: 150px;}
		div.itemBody {padding: 0px !important; margin: 0px !important;}
		div.itemToolbar {display: none;}
		div.itemImageBlock {margin: 0px !important; padding: 0px !important;}
		span.itemImage {overflow: hidden; width: 818px; height: 405px; margin-left: 2px;}
		span.itemImage img {border: none !important; margin: 0px !important; padding: 0px !important;}
		div.itemSocialLinksBlock {border: none; display: block; float: right;}
		div.itemSocialLinksBlock span {display: none;}
		.k2Anchor {padding-right: 20px; font-size: 10px; color: #777777;}
	#background_bottom_3 {background: url("../images/subcategoria_rect_footer_small.png") no-repeat top left; width: 822px; height: 9px; margin-bottom: 20px; margin-left: 84px !important;}
	
	/* GALLERY */
	div.itemImageGallery {margin: 0px !important; padding-left: 86px; padding-right: 86px; padding-top: 10px;}
	div.itemImageGallery h3 {color: #2E3192; font-weight: normal; margin-bottom: 0px !important; font-size: 16px;}
	li.sig-block {background-color: transparent !important;}
	li.sig-block span.sig-link-wrapper {background: none;}
	li.sig-block span.sig-link-innerwrapper {border: none !important;}
	
	/* NAVIGATION */
	.itemPrevious {position: absolute; left: 105px; top: 700px;}
	.itemNext {position: absolute; right: 105px; top: 700px;}
	
	/* CONTACT FORM */
	#content #page2 .componentheading {font-size: 18px; color: #61BFC8; margin-left: 80px; margin-top: 10px; margin-bottom: 20px;}
	#content #page2 h3 {font-size: 18px; color: #61BFC8; font-weight: normal;}
	#aiContactSafeForm {margin-left: 80px !important;}
		#aiContactSafeForm input {width: 333px; border: solid 1px #d3d3d3; padding: 5px;}
		#aiContactSafeForm .aiContactSafe_contact_form_field_label_left {padding-top: 10px; padding-bottom: 10px; display: block;}
		#countdown_aics_message {width: auto !important; margin-left: 5px; margin-right: 5px;}
	#displayAiContactSafeForm_3 {margin-right: 60px;}
	#aiContactSafe_info {padding-bottom: 5px;}
	#aics_send_to_sender {width: auto !important;}
	#aiContactSafeForm #aiContactSafeSendButton {background-image:url('../images/go_bt_big.png'); background-repeat: no-repeat; width: 60px; height: 28px; background-color: transparent; border: none; cursor: pointer; color: #ffffff; text-transform: uppercase;}
	#adminForm_4 {width: 400px;}
.push {height: 257px; clear: both;}

/* FOOTER */
#footer_holder {clear: both; background: url("../images/footer3.png"); background-repeat: repeat-x; height: auto; z-index: 999; width: 100%; position: relative;}
	#footer {text-align: left; width: 996px; margin: 0 auto;}
		
				
		/* FOOTER CONTACT FORM */	
		#footer_contact_form {float: left; padding-top: 10px; width: 249px}
			#footer_contact_form .moduletable {/*height: 180px;*/ min-height: 220px; height: auto !important; border-right: solid 1px #4e9ea4; overflow: hidden;}
			#footer_contact_form h3 {margin-top: 0px; font-size: 16px; font-weight: normal; color: #2e3192; margin-bottom: 10px;}
			#chronoform_contacto {position: relative;}
			#chronoform_contacto label {display: none;}
			#chronoform_contacto input, #chronoform_contacto textarea {width: 174px; margin-bottom: 0px !important; padding: 3px !important; font-family: Arial; color: #7f7e7e; font-size: 11px; }
			#chronoform_contacto textarea {height: 45px;}
			#chronoform_contacto div {display: block; padding: 0px !important;}
			.chronoform {display: none;}
			#chronoform_contacto #input_submit_1_container_div {display: block;}
			#chronoform_contacto #input_submit_1 {background-image:url('../images/go_bt.png'); background-repeat: no-repeat; width: 50px; height: 28px; background-color: transparent; border: none; cursor: pointer; color: #ffffff; text-transform: uppercase; margin-left: 135px;}
		
		/* FOOTER MENU */
		#footer_menu {float: left; width: 264px; padding-top: 10px;}
			#footer_menu .moduletable {border-left: solid 1px #92d2d7; height: auto; border-right: solid 1px #4e9ea4; overflow: hidden; padding-left: 16px;}
			#footer_menu h3 {margin-top: 0px; font-size: 16px; font-weight: normal; color: #2e3192; margin-bottom: 10px; padding-left: 16px;}
			#footer_menu ul {list-style: none; margin: 0px; padding: 0px; padding-left: 16px;}
			#footer_menu .even, #footer_menu .odd {background-color: transparent; border: 0px;}
			#footer_menu a {color: #ffffff; text-decoration: none;}
		
		/* LATEST TWEETS */
		#footer_lastest {float: left; padding-top: 10px; width: 264px;}
			#footer_lastest .moduletable {border-left: solid 1px #92d2d7; height: 220px; border-right: solid 1px #4e9ea4; overflow: hidden;}
			#footer_lastest h3 {margin-top: 0px; font-size: 16px; font-weight: normal; color: #2e3192; margin-bottom: 10px; padding-left: 16px;}
			#footer_lastest .ltBlock {padding-left: 16px; padding-right: 16px; color: #ffffff !important;}
			#footer_lastest .ltOdd, #footer_lastest .ltEven {background-color: transparent !important; margin: 0px !important; padding: 0px !important; border: none !important;}
			#footer_lastest .ltFollowUsLink {display: none;}
			#footer_lastest .ltBlockListLoader {border: none !important;}
			#footer_lastest .ltStatusTimestamp {text-decoration: none; color: #ffffff;}
			#footer_lastest .ltUserStatus {line-height: 120%; color: #ffffff;}
			#footer_lastest .ltUserStatus a {text-decoration: none; display: block; color: #ffffff;}
		
		/* SOCIAL */
		#social {float: left; width: 219px;}
			#social .moduletable {border-left: solid 1px #92d2d7; height: 220px; overflow: hidden; padding-left: 16px; margin-top: 10px; text-align: right;}
			#social p {color: #ffffff;}
			#social a {color: #3d98a0; text-decoration: none;}
		
		/* FOOTER CONTACTS */
		#footer_contacts {clear: both; color: #0d4e54; text-align: center; padding-top: 25px;}
		#footer_contacts p {padding: 0px; margin: 0px; font-size: 12px;}



/* AICONTACTSAFE ERROR MESSAGE */
dd.error { color: red !important; position: absolute !important; /*top: 10em;*/ bottom: 31em; right: -11em; padding: 0em !important; border: none !important; background: none !important;}
dt.error { display: none;}
dd.message.message.fade { color: black; position: relative; background: white; width: 884px; text-align: center; float: right; padding: 1em 0em; border-radius: 10px; border: 5px solid #DAD9D9; z-index: 0; font-weight: bold;}
dt.message { display: none;}
#aiContactSafe_info { width: 410px !important;}


/* CHRONOFORMS CONTACT */
#page_container h3 { color: #61BFC8; font-size: 18px; font-weight: normal;}
.ccms_form_element label { font-weight: normal !important;}
#chronoform_contactos { margin-left: 2.1em !important;}
.ccms_form_element { padding: 0px 0px 0px 5px !important;}
.h3_contacts { margin-left: 2.1em !important;}
.label_right { margin-left: 0px !important; margin-top: 7px !important;}
#nb_name1_container_div input, #nb_message1_container_div textarea, #nb_email1_container_div input, #nb_phone1_container_div input, #nb_subject1_container_div input { width: 333px !important;}
#nb_code1_container_div input { width: 215px !important;}
.ccms_form_element { width: 405px !important;}
#submit_container_div input {background-image:url('../images/go_bt_big.png'); background-repeat: no-repeat; width: 60px; height: 28px; background-color: transparent; border: none; cursor: pointer; color: #ffffff; text-transform: uppercase; float: right;}



/* CHRONOFORMS ORÇAMENTOS */
.h3_orcamentos { margin-left: 1.8em !important;}
#chronoform_orcamentos { margin-left: 2.1em !important;}
#nb_name2_container_div input, #nb_company2_container_div input, #nb_email2_container_div input, #nb_phone2_container_div input, #nb_subject2_container_div input, #nb_address2_container_div textarea, #nb_message2_container_div textarea { width: 333px !important;}
#nb_address2_container_div textarea, #nb_message2_container_div textarea { height: 150px !important;}
#nb_how2_container_div > label { width: 20em !important;}
#nb_code2_container_div input { width: 215px !important;}
#input_submit_10_container_div input {background-image:url('../images/go_bt_big.png'); background-repeat: no-repeat; width: 60px; height: 28px; background-color: transparent; border: none; cursor: pointer; color: #ffffff; text-transform: uppercase; float: right;}



/* CHRONOFORMS CONTACTOS FOOTER */

#name_container_div input, #email_container_div input, #message_container_div textarea { width: 174px !important; padding: 3px !important;  color: #7F7E7E; font-family: Arial; font-size: 11px;}
#message_container_div textarea { height: 45px !important;}
#enter_the_code_container_div input, #chrono_verification_container_div input { width: 94px !important; padding: 3px !important; color: #7F7E7E; font-family: Arial; font-size: 11px; margin-right: 2em;}
#enter_the_code_container_div > img { }
#input_submit_4_container_div { margin-top: -.5em !important;}
#input_submit_4_container_div input {background-image:url('../images/go_bt.png'); background-repeat: no-repeat; width: 50px; height: 28px; background-color: transparent; border: none; cursor: pointer; color: #ffffff; text-transform: uppercase; margin-left: 135px;}
#chronoform_contactos_footer .ccms_form_element { margin-bottom: 5px !important;}

#name_container_div, #email_container_div, #message_container_div, #enter_the_code_container_div, #input_submit_4_container_div  { width: 174px !important;}
#input_submit_4_container_div { width: auto !important; margin-top: -2.5em !important;}

#footer_contact_form .moduletable { color: white;}

/*.cf_alert { padding: 0px 0px 0px 10px !important; margin: 0px !important;  margin-top: -3em !important;}*/

#chrono_verification_container_div { width: auto !important; min-width: 174px; height: 5em !important;}

.small-message, .error-message { margin: 0px !important; margin-top: -4em !important;}